# RejectedShippingService

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**carrier_name** | **string** | The rejected shipping carrier name. e.g. USPS | 
**shipping_service_name** | **string** | The rejected shipping service localized name. e.g. FedEx Standard Overnight | 
**shipping_service_id** | [**\Swagger\Client\Models\ShippingServiceIdentifier**](ShippingServiceIdentifier.md) |  | 
**rejection_reason_code** | **string** | A reason code meant to be consumed programatically. e.g. CARRIER_CANNOT_SHIP_TO_POBOX | 
**rejection_reason_message** | **string** | A localized human readable description of the rejected reason. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

